## r-cran-fitbitscraper 0.1.8

=== DESCRIPTION ===
Package: fitbitScraper
Title: Scrapes Data from Fitbit
Version: 0.1.8
Author: Cory Nissen <corynissen@gmail.com> [aut, cre]
Maintainer: Cory Nissen <corynissen@gmail.com>
Description: Scrapes data from Fitbit <http://www.fitbit.com>. This does not use the official
    API, but instead uses the API that the web dashboard uses to generate the graphs
    displayed on the dashboard after login at <http://www.fitbit.com>.
Depends: R (>= 3.0.0)
License: MIT + file LICENSE
LazyData: true
Imports: httr, stringr, jsonlite, methods, utils
URL: https://github.com/corynissen/fitbitScraper
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown, ggplot2, ggthemes
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-04-13 15:19:10 UTC; 60018847
Repository: CRAN
Date/Publication: 2017-04-13 22:12:40 UTC

## r-cran-fitbitscraper 0.1.7

=== debian/changelog ===
r-cran-fitbitscraper (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Add Suggests field in d/control.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 12 Jun 2016 05:16:12 +0200

r-cran-fitbitscraper (0.1.6-1) unstable; urgency=low

  * Initial release. (Closes: #822732).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 26 Apr 2016 23:07:10 +0200

=== debian/control ===
Source: r-cran-fitbitscraper
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 cdbs,
 r-base-dev (>= 3.0.0),
 r-cran-httr,
 r-cran-stringr,
 r-cran-jsonlite
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/fitbitScraper/
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-fitbitscraper.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fitbitscraper.git

Package: r-cran-fitbitscraper
Architecture: all
Depends: ${R:Depends},
 ${misc:Depends},
 r-cran-httr,
 r-cran-stringr,
 r-cran-jsonlite
Suggests: r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-ggplot2,
 r-cran-ggthemes
Description: Import your Fitbit data from the Fitbit's website into R
 This R package scrapes Fitbit data from the Fitbit's website. This does not
 use the official API, but instead uses the API that the web dashboard uses
 to generate the graphs displayed on the dashboard after login on the
 Fitbit's website.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/fitbitScraper_([-\d\.]*)\.tar\.gz

## r-cran-fitbitscraper 0.1.8

=== debian/changelog ===
r-cran-fitbitscraper (0.1.8-6build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:37:06 +0000

r-cran-fitbitscraper (0.1.8-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:10:12 +0200

r-cran-fitbitscraper (0.1.8-5) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:46:59 +0200

r-cran-fitbitscraper (0.1.8-4) unstable; urgency=medium

  * Add "Testsuite: autopkgtest-pkg-r".
  * Bump debhelper to 11~.
  * Bump Standards-Version to 4.1.3.
  * Update VCS fields to Salsa.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Mar 2018 08:46:03 +0100

r-cran-fitbitscraper (0.1.8-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:35:37 +0200

r-cran-fitbitscraper (0.1.8-2) unstable; urgency=medium

  * Bump Standards to 4.0.0.
  * Upload to unstable, Stretch freeze is over.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Jun 2017 22:50:41 +0200

r-cran-fitbitscraper (0.1.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump debhelper to 10.
  * Convert to dh-r.
  * Canonical homepage for CRAN.
  * Update watch file to v4.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 06 Jun 2017 07:58:12 +0200

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fitbitScraper_([-\d.]*)\.tar\.gz
